Ubuntu – No installation candidate for “libicu52” on 15.10

aptpackage-managementsoftware installation

When I try to install sudo apt-get install libicu52, I get the following error.
I'm using Ubuntu 15.10, 64 bit.

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package libicu52 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'libicu52' has no installation candidate

Best Answer

you can download deb package from

https://launchpad.net/ubuntu/wily/+package/libicu52

works for me.